body{background:url(images/bg.gif); font-family: Arial, Helvetica, sans-serif; font-size: 10px; margin: 0px; padding: 0px;}
#site{ width:820px; height:1200px;}

#site2{ width:820px; height:1300px;}


#header{width:820px; height:330px; margin:0;} 

#header2{width:820px; height:480px; margin:0;} 

#logo{width:420px; border: 0px solid #d30000; height: 210px; float:left;}

a{ color: #BD5316; font-weight:` bold; text-decoration: underline}
a:hover{ color: #000000; font-weight:` bold; text-decoration: underline}

.rightmenu ul{list-style:none; margin: 5px 0 0 0; float:right; color:#74635a; font-size:11px; font-family:Tahoma; text-decoration:none; text-align:left; padding: 0px;}			
.rightmenu li{display:block; padding: 4px; margin: 1px 0px; background:#151311; width:190px; color:#74635a; text-decoration:none;}			
.rightmenu li a{color:#74635a; text-decoration:none; display: block;}
.rightmenu li a:hover{background:#323232; color:#C95414; text-decoration:none;}

.rightmenu2 ul{list-style:none; margin: 5px 0 0 0; float:right; color:#74635a; font-size:11px; font-family:Tahoma; text-decoration:none; text-align:left; padding: 0px;}			
.rightmenu2 li{display:block; padding: 4px; margin: 1px 0px; background:#151311; width:190px; color:#74635a; text-decoration:none;}			
.rightmenu2 li a{color:#74635a; text-decoration:none; display: block;}
.rightmenu2 li a:hover{background:#323232; color:#C95414; text-decoration:none;}

.rightpane12 {list-style:none; margin: 5px 0 0 0; float:right; color:#74635a; font-size:12px; font-family:Tahoma; text-decoration:none; text-align:left; padding: 0px;}			
.rightpane12 {display:block; padding: 4px; margin: 1px 0px; background:#151311; width:780px; color:#74635a; text-decoration:none;}			


#pagebody{
	width: 756px;
	height: 450px;
	float: right;
	border: 0px solid #d30000;
	clear: both;
}

#pagebody2{
	width: 756px;
	height: 1250px;
	float: right;
	border: 0px solid #d30000;
	clear: both;
}

.leftmenu ul {list-style:none; margin-right:30px; margin-top:120px; width:130px; color:#74635a; text-decoration:none; font-family:Tahoma; text-align:right; font-size:18px; float:left;}
.leftmenu li {display:block; width:130px; margin-top:10px; color:#74635a; text-decoration:none;}
.leftmenu li a {color:#74635a; text-decoration:none;}
.leftmenu li a:hover {color:#C95414; text-decoration:none;}
.leftmenu li .current {color:#C95414; text-decoration:none;}

#contentcontainer{
	width: 516px;
	height: 430px;
	background: #151311;
	padding: 2px 4px 2px 2px;
	margin: 0px;
	float: left;
	font-size: 10px;
}

#contentcontainer2{
	width: 516px;
	height: 1084px;
	background: #151311;
	padding: 2px 4px 2px 2px;
	margin: 0px;
	float: left;
	font-size: 10px;
}

#textcontainer{ width:624px; background:#151311; padding:2px; margin: 5px 0 0 0; font-size: 13px; color:#74635a; font-family:Tahoma;}


#content{ width:508px; height:438px; padding:0px; margin:4px; float:left; background:url(images/.jpg) no-repeat}

#content2{ width:508px; height:1338px; padding:0px; margin:4px; float:left; background:url(images/.jpg) no-repeat}


#c_text{ color:#C0A595; font-size:10px; font-family:arial; margin-right:130px; clear: both; margin-top: 20px; padding: 10px 0px}

/* inner page contents */
.pagecontent{ background: #DED2D0; padding: 10px; margin: 0px 0px 8px 0px; font-family: Arial, Helvetica, sans-serif; font-size: 10px;}
.pagecontent p{ font-size:11px; margin: 0px; padding: 5px 0px;}
.imgthumb{ border: 1px solid #BD5316; padding:1px;}
.imgthumb:hover{ border: 1px solid #2D2723; padding:1px;}
.pagehead{ background: #BD5316; color: #000000; padding: 4px 8px; font-size: 16px; margin: 0px; text-transform:uppercase; font-weight: bold}

.clear{clear: both; }
.more{}
.more a{ color: #BD5316; font-weight: bold; text-decoration: underline}
.more a:hover{ color: #999999; font-weight:` bold; text-decoration: none}

.txtbox{ background:#DCD1CE; border: 1px solid #2D2723; color: #BD5316; font-size: 12px; font-family: Arial, Helvetica, sans-serif}
.hpbutton { height:40px; width:144px; margin-top:50px; background-image:url(/img/hpbutton.jpg); font-size:11px; font-weight:bold; line-height:20px}
.hpbutton a {color:#993300; text-decoration:none;}
.hpbutton a:hover {color:#FFFFFF;}
.pickapro { font-size:10px; text-decoration:none; margin-top:0px }
.flash a{ color:#c0a595; text-decoration: underline}
.flash a:hover{ color: #ef5806; text-decoration: underline}
#h2{
	color: Silver;
	text-decoration: none;
	font-family: Tahoma;
	text-align: center;
	font-size: 18px;
	background: Silver;
}
	 